package tr.gov.titck.recete.encryptor.Utils;

public class ByteUtils
{
  private ByteUtils() {}
  
  public static byte[] concatenate(byte[] a, byte[] b) {
    byte[] dest = new byte[a.length + b.length];
    
    System.arraycopy(a, 0, dest, 0, a.length);
    System.arraycopy(b, 0, dest, a.length, b.length);
    
    return dest;
  }
}
